/*
Donalea bed and breakfast stylesheet
*/

/* Main body */
body {background:#fff url(img/bgnew.gif) top center repeat-y; color:#fff; font: 85% "Trebuchet MS",Helvetica,sans-serif; margin:0 auto; padding:0;}
#wrap {background:#fff; color:#404040; margin:0 auto; width:760px;}
#topbar {height:20px;background:#c7cfbf;}

/* Basic tags */
a {background-color:inherit; color:#990033; font-weight:700; text-decoration:underline;}
a:hover {background-color:inherit; color:#990033; text-decoration:none;}
a img {border:0;}
p {margin:0 0 10px 0; padding: 0 0 0 0;}
h4 {font-size: 1.6em; text-align: center;	font-variant: small-caps; color: #990033;
}


/* Header */
#header {height:130px; width:760px; margin:0px 0 0 0; padding:0;}
div.my_mid_box{
    float: left;
    padding: 0 10px 0 0px;
	margin: 0 0 0 120px;
    width: 380px;
	text-align: center;
}
div.my_right_box{
    float: right;
    padding: 0 0px 0 0px;
	margin: 20px 0 0 0;
    width: 80px;
	text-align: center;
}

div.my_left_box{
    float: left;
    padding: 0 0px 0 0px;
	margin:10px 0 0 0;
    width: 140px;
}
h1 {background-color:inherit; color:#990033; text-align: center; font-size:2em; line-height: 1.0em; margin:10px 0 10px 0;}
h1 a {background-color:inherit; color:#990033; text-decoration:none;}
#frontphoto {border:0; margin:0 0 10px;}
h3 {background-color:inherit; color:#990033; text-align: center; font-size:1.2em; line-height: 1.0em; margin:0 0 0 0px;}
#header p {font-size:1.0em; font-weight:700; line-height:1.1em; text-align: center; margin: 0 0 5px 0; padding:0; color: #990033;}
#header h3 {background-color:inherit; color:#990033; text-align: center; font-size:1.0em; line-height: 1.0em; margin:0 0 0 0px;}
#contentwideaccommodation p {margin:0 0 0 0; padding: 0 0 0 0;}
#contentwidegardens p {margin:0 0 0 0; padding: 0 0 0 0;}


h5 {background-color:inherit; color:#990033; text-align: center; font-size:1.6em; line-height: 1.0em; margin:5px 0 10px;text-transform:uppercase}
h6 {background-color:inherit; color:#990033; text-align: left; font-size:1.1em; line-height: 1.0em; margin:5px 0 10px;}

#header h1 {background-color:inherit; color:#990033; text-align: center; font-size:2em; line-height: 1.0em; margin:10px 0 10px;}






/*Left and right sidebar */
#leftside {clear:left; float:left; margin:0 0 5px; padding:0; width:140px;}
#rightside {float:right; text-align: center; line-height:1.4em; margin:0 0 5px; padding:0; width:140px;}
#leftside p,#leftside ul,#rightside ul {margin:0 0 16px; padding:0;}
#rightside p {font-size:1.0em; margin:0 0 10px; padding:0;}
#leftside p {font-size:0.9em; line-height:1.4em;}
#leftside li, #rightside li {line-height:1.2em; list-style:none; margin:0 0 6px; padding:0;}
#leftside ul ul, #rightside ul ul {margin:6px 0 0 10px; padding:0;}
#leftside ul ul li, #rightside ul ul li {margin:0 0 4px;}
#leftside ul ul li a, #rightside ul ul li a {font-weight:400;}
#leftside h2,#leftside h3, #rightside h3 {color:#990033; font-size:1.2em; margin:0 0 8px; padding:0;}



/* Main menu */
#leftside ul.avmenu, #rightside ul.avmenu {display:block; list-style:none; margin:0 0 10px 0; padding:0; width:140px;}
#leftside ul.avmenu li, #rightside ul.avmenu li {display:inline; line-height:1.4em; padding:0; width:140px;}
#leftside ul.avmenu li a, #rightside ul.avmenu li a {background-color:#d4dacd; border-left:4px solid #990033; color:#860845; float:left; font-weight:700; margin-bottom:5px; padding:5px 1px 5px 5px; text-decoration:none; width:130px;color: #505050}
#leftside ul.avmenu li a:hover,#leftside ul.avmenu li a.current, #rightside ul.avmenu li a:hover,#rightside ul.avmenu li a.current {background-color:#990033; border-left:4px solid #990033; color:#ffbe25;}
#leftside ul.avmenu ul, #rightside ul.avmenu ul {font-size:0.9em; margin:0 0 0 15px; padding:0 0 5px; width:125px;}
#leftside ul.avmenu ul a, #rightside ul.avmenu ul a {font-weight:400; padding:3px 1px 3px 5px; width:115px;color: #505050}
#leftside ul.avmenu ul ul, #rightside ul.avmenu ul ul {width:113px;}
#leftside ul.avmenu ul ul a, #rightside ul.avmenu ul ul a {width:100px;}

/* Main content */
#content {border-left:1px solid #e0e0e0; border-right:1px solid #e0e0e0; line-height:1.5em; margin:0 150px 5px; padding:0 10px;}
#contentwide {line-height:1.5em; margin:0px 0 0px 150px; padding:0 0 0 10px;}
#contentwideaccommodation {border-left:1px solid #e0e0e0;  line-height:1.5em; margin:0 150px 5px; padding:0 10px;}
#contentwideapartment {line-height:1.5em; margin:0px 0px 0px 200px; padding:0 0 0 10px;}
#contentwidegardens {line-height:1.5em; margin:0px 0px 0px 100px; padding:0 0 0 10px;}
#errcontent { line-height:1.5em; margin:0 0 5px 150px; padding:0 10px;}
#errcontent h3 {text-align: center; color:#990033; font-size:1.6em; margin:100px 0 10px 0px; padding:0;}
#errcontent p {text-align: center; color:#000; font-size:1.2em; margin:30px 0 10px 0px; padding:0;}




#contentnoborder {line-height:1.5em; margin:0 150px 5px; padding:0 10px;}


#bodycontent {border-right:1px solid #e0e0e0; line-height:1.5em; margin:0 150px 5px 0px; padding:0 10px 0 0px;}

#contentwide2 {border-right:1px solid #e0e0e0; line-height:1.5em; margin:0 150px 5px 0; padding:0 10px 0 0;}
#content h2,#contentwide h2,#contentwide2 h2, #contentwideaccommodation h2, #contentnoborder h2 {color:#990033; font-size:1.6em; margin:10px 0 10px 0px; padding:0;}
#content h3,#contentwide h3,#contentwide2 h3 {color:#990033; font-size:1.3em; margin:0 0 8px;}
#content img,#contentwide2 img {background:#ccc; border:4px solid #f0f0f0; color:#303030; display:inline; padding:1px;}
#contentwide img {background:#ccc; border:4px solid #f0f0f0; color:#303030;}

#content ul,#contentwide ul,#contentwide2 ul,#content ol,#contentwide ol,#contentwide2 ol {margin:0 0 16px 20px; padding:0;}
#content li,#contentwide li,#contentwide2 li {margin:0; padding:0 0 0 5px;}
#content ul ul,#contentwide ul ul,#contentwide2 ul ul,#content ol ol,#contentwide ol ol,#contentwide2 ol ol {margin:0 0 0 16px; padding:0;}

/* Footer */
#topfooter {background:#c7cfbf; border-top:2px solid #e0e0e0; clear:both; color:gray; margin:0 auto; padding:8px 0 0 0; text-align:center; width:780px; line-height:1.0em; font-size:0.9em;}
#footer {background:#c7cfbf; clear:both; color:gray; margin:0 auto; padding:0px 0 0 0; text-align:center; width:780px; line-height:1.2em; font-size:0.9em;}
#footer p {margin:0; padding:0;}
#footer a {background-color:#c7cfbf; color:gray; font-weight:400; text-decoration:none;}
#footer a:hover {text-decoration:underline;}
#footer span {font-size:1.2em;}

/* Additional classes */
.left {float:left; margin:3px 10px 2px 0;}
.right {float:right; margin:2px 0 2px 10px;}
.textright {text-align:right; margin:5px 0;}
.commentright {width: 600px; text-align:right; margin-right:0;font-weight:700;}
.center {text-align:center;}
.small {font-size:0.8em;}
.bold {font-weight:700;}
.timestamp {font-size:1.2em; margin:-5px 0 15px 10px;}
.timestamp a {font-weight:400;}
.announce {background-color:#d4dacd; border-left:4px solid #990033; clear:left; color:#505050; font-size:0.9em; line-height:1.5em; margin:0px 0 15px; padding:5px 5px 2px 5px; width:126px;}
.announce p {margin:10px 0 0; padding:0;}
.postinfo {background-color:#f4f4f4; border-left:4px solid #ccc; color:#606060; font-size:0.9em; line-height:1.4em; margin:1px 0 20px; padding:8px 5px 8px 8px;}
.clearing {clear:left; margin:0; padding:0; visibility:hidden;}
.hide {display:none;}
.book {margin: 0px 0 5px 0;}
.bookaccommodation {margin: 20px 0 5px 0;}
.tick {margin: 0px 0 10px 0;}
.stars {margin-top: 3px;}

.floatright
{
float: right;
width: 140px;
margin: 0;
padding-top: 5px;
}

div.floatright img
{
border: 1px solid #999;
margin-top: 5px;
}

.condensed {line-height: 0.5em; }

#box-table-a
{
	line-height: 1.0em;
	font-weight: normal;
	font-size: 12px;
	margin: 0 auto;
	width: 420px;
	text-align: center;
	border-collapse: collapse;
}
#box-table-a th
{
	font-weight: bold;
	font-size: 14px;
	padding: 8px;
	background: #d4dacd;
	border-top: 1px solid #990033;
	border-bottom: 1px solid #fff;
}
#box-table-a td
{
	padding: 8px;
	background: #fafbf9; 
	border-bottom: 1px solid #fff;
	border-top: 1px solid transparent;
}
#box-table-a tr:hover td
{
	background: #edf0ea;
	color: #990033;
}

/* rates table */

#box-table-rates
{
	line-height: 1.2em;
	font-weight: normal;
	font-size: 12px;
	margin: 0;
	width: 590px;
	text-align: center;
	border-collapse: collapse;
}
#box-table-rates th
{
	font-weight: bold;
	font-size: 14px;
	padding: 8px;
	background: #d4dacd;
	border-top: 1px solid #990033;
	border-bottom: 1px solid #fff;
}
#box-table-rates td
{
	padding: 8px;
	background: #fafbf9; 
	border-bottom: 1px solid #fff;
	border-top: 1px solid transparent;
}
#box-table-rates tr:hover td
{
	background: #edf0ea;
	color: #990033;
}

#threeImages
{
	margin: 0 25px;
	width: 590px;

}

#threeImages ul li
{
	display: block;
	float: left;
	margin: 0;

}

#threeImages a
{
	text-align: left;
	font-size: 14px;
	letter-spacing: 1px;
	margin: 0;


}

#riverview a
{
	padding: 0 135px 0 0;

}
#spa a
{
	padding: 0 140px 0 0;

}
#waterfront a

{
	padding: 0 0px 0 0;

}

.highlight {
font-weight:700;
margin-top: 10px;
margin-bottom: 20px;
text-align: center;
}

.redhighlight {
font-size: 1.4em;
color: #990033;
font-weight:700;
margin-top: 5px;
margin-bottom: 0px;
text-align: center;
}


#moveover {
width: 120px;
}

#tripadv
{
	float: left;
	margin: 0 0 15px 0;
	padding: 0;
	background: url(img/tripadv.jpg);
	width: 140px;
	height: 93px;
}

#tripadv p
{
	margin-top: 62px;
	margin-left: 0px;
	font-size: 14px;
	color: #000;
	font-family: arial, sans-serif;
	text-align: center;
	line-height: 1.0em;
}

#tripadv a
{
color:#000; 
text-decoration:none;
}


#tripadv a
{
color:#000; 
text-decoration:underline;
}



blockquote {
	padding-left: 3em;
	background: url(img/img08.gif) no-repeat;
	font-style: italic;

}


.standout {
color: #990033;
margin-bottom: 15px;
font-size: 1.1em;
font-weight: bold;
}

#leftlist{
float: left;
width: 240px;
margin-left: 0px;
}

#rightlist {
float: left;
width: 240px;

}

#spacer
{
margin-top: 25px;
}